ul#menu-facilities li i
{
	width: 0px !important;
	overflow: hidden !important;
	transition: all 1s !important;
}
ul#menu-facilities li:hover i
{
	width: 15px !important;
	transition: all 0.5s !important;
}
ul#menu-facilities li:hover a,
ul#menu-facilities li:hover span
{
	color: white !important;
}
ul#menu-facilities li
{
	padding: 7px 10px !important;
}
ul#menu-facilities li span
{
	cursor: pointer !important;
}
ul#menu-facilities li a:hover
{
	text-decoration: none !important;
}


/* ^^ thats probs not needed but leave it just in case... */

.fancy-bs a:hover
{
    cursor: pointer !important;
}
.fancy-bs-holder
{
	display: inline-block !important;
	width: 100% !important;
}
ul#menu-facilities li a,
.fancy-bs a
{
	text-decoration: none !important;
	width: 100% !important;
	display: inline-block !important;
}
ul#menu-facilities li,
.fancy-bs
{
	text-decoration: none !important;
	list-style-type: none !important;
}
ul#menu-facilities li:not(:nth-child(1)),
.fancy-bs:not(:nth-child(1))
{
	margin-top: 9px !important;
}
ul#menu-facilities,
.fancy-bs-holder ul
{
  list-style-type: none !important;
  margin-left: 0px !important;
}
ul#menu-facilities li
{
  position: relative !important;
  overflow: hidden !important;
  height: 50px !important;
  display: inline-block !important;
  color: #fff !important;
  text-decoration: none !important;
  text-align: center !important;
  line-height: 50px !important;
  background: #004f44;
}
.fancy-bs {
  position: relative !important;
  overflow: hidden !important;
  width: 100% !important;
  height: 50px !important;
  display: inline-block !important;
  color: #fff !important;
  text-decoration: none !important;
  text-align: center !important;
  line-height: 50px !important;
  background: #004f44 !important;
}
/**
 * The "shine" element
 */
 ul#menu-facilities li a,
.fancy-bs a
{
	color: white !important;
    text-decoration: none !important;
}
ul#menu-facilities li a:after,
.fancy-bs:after {
  content: "" !important;
  position: absolute !important;
  top: -110% !important;
  left: -210% !important;
  width: 200% !important;
  height: 200% !important;
  opacity: 0 !important;
  transform: rotate(30deg) !important;
  background: rgba(255, 255, 255, 0.13) !important;
  background: linear-gradient(
    to right, 
    rgba(255, 255, 255, 0.13) 0%,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.0) 100%
  ) !important;
}

/* Hover state - trigger effect */
ul#menu-facilities li:hover:after,
.fancy-bs:hover:after {
  opacity: 1 !important;
  top: -350% !important;
  left: -1% !important;
  transition-property: left, top, opacity !important;
  transition-duration: 0.9s, 0.9s, 0.60s !important;
  transition-timing-function: ease !important;
}

/* Active state */
ul#menu-facilities li:active:after,
.fancy-bs:active:after {
  opacity: 0 !important;
}